<?php

/**
 *
 * @package phpBB SEO GYM Sitemaps
 * @version $Id: google_txt.php 204 2009-12-20 12:04:51Z dcz $
 * @copyright (c) 2006 - 2008 www.phpbb-seo.com
 * @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
 * @traslate Alorse http://www.phpbb-es.com/
 *
 */
/**
 *
 * google_txt [Spanish]
 *
 */
/**
 * DO NOT CHANGE
 */
if (empty($lang) || !is_array($lang)) {
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    'GOOGLE_TXT' => 'TXT Sitemap',
    'GOOGLE_TXT_EXPLAIN' => 'Estos son los parámetros para el módulo de Sitemap de Google TXT. Se puede integrar plenamente la lista de URLs de un archivo de texto (una la URL por línea) en Sitemaps GYM y aprovechar todas las características del módulo, tales como XSLT estilo y caché.<br/> Algunos ajustes se pueden anular dependiendo de los sitemaps de Google y su configuración anula la principal.<br/>Cada archivo de texto añadido en gym_sitemaps/sources/ del directorio se tendrá en cuenta una vez que se haya limpiado la caché en ACP del módulo, usando el enlace de mantenimiento de arriba.<br/> Cada texto de lista de URLs de archivo debe estar compuesto de una URL completa en cada línea y tendrá que seguir un patrón básico para la denominación de archivo: <b>google_</b>txt_nombre_archivo<b>.txt</b>.<br />Una entrada se creará en el SitemapIndex con URL <b>example.com/sitemap.php?txt=txt_nombre_archivo</b> y <b>example.com/txt-txt_nombre_archivo.xml</b> cuendo se reescriba.<br/> El nombre del archivo de origen debe debe utilizar caracteres alfanuméricos (0-9a-z), más los dos separadores "_" y "-".<br/><u style="color:red;">Nota :</u><br/> Se aconseja caché de sitemap de este módulo para evitar análisis inútiles de archivos de texto potencialmente grandes.',
    // Main
    'GOOGLE_TXT_CONFIG' => 'TXT ajustes Sitemap',
    'GOOGLE_TXT_CONFIG_EXPLAIN' => 'Algunos ajustes se pueden anular dependiendo de los sitemaps de Google y su configuración anula la principal.',
    'GOOGLE_TXT_RANDOMIZE' => 'Aleatorio',
    'GOOGLE_TXT_RANDOMIZE_EXPLAIN' => 'Usted puede cambiar aleatoriamente las URL del archivo de texto. Cambiar el orden de manera regular puede ayudar un poco para el rastreo. Esta opción es también útil por ejemplo cuando se iban a limitar las direcciones URL a 1000 para este módulo y utilizar archivos de texto de origen con 5000 urls, en tales casos, todas las URLs 5000 regularmente aparecen en el sitio correspondiente.',
    'GOOGLE_TXT_UNIQUE' => 'Comprobar duplicado',
    'GOOGLE_TXT_UNIQUE_EXPLAIN' => 'Activar para asegurarse que si algunas URLs aparecen más de una vez en la fuente de texto, sólo se mostrará una vez en el mapa del sitio.',
    'GOOGLE_TXT_FORCE_LASTMOD' => 'Última modificación',
    'GOOGLE_TXT_FORCE_LASTMOD_EXPLAIN' => 'Puede forzar a un tiempo de la última modificación basada en el ciclo de duración de la caché (si la memoria caché no está activada) para todas las direcciones URL en el Sitemap. El módulo también computará prioridades y cambiará las frecuencias basadas en este último tiempo del MOD. De forma predeterminada, no se agrega ninguna etiqueta pasada del MOD.',
    // Reset settings
    'GOOGLE_TXT_RESET' => 'Módulo TXT Sitemaps',
    'GOOGLE_TXT_RESET_EXPLAIN' => 'Restablecer todas las opciones de clasificación del módulo TXT Sitemaps.',
    'GOOGLE_TXT_MAIN_RESET' => 'TXT Sitemap Configuración',
    'GOOGLE_TXT_MAIN_RESET_EXPLAIN' => 'Poner por defecto todas las opciones en la "configuración TXT Mapa del sitio" (principal) de la ficha del módulo Sitemap TXT.',
    'GOOGLE_TXT_CACHE_RESET' => 'TXT Sitemap Cache',
    'GOOGLE_TXT_CACHE_RESET_EXPLAIN' => 'Poner por defecto todas las opciones de almacenamiento en caché del módulo Sitemap TXT',
    'GOOGLE_TXT_GZIP_RESET' => 'TXT Sitemap Gunzip',
    'GOOGLE_TXT_GZIP_RESET_EXPLAIN' => 'Poner por defecto todas las opciones del módulo de Gunzip Sitemap TXT.',
    'GOOGLE_TXT_LIMIT_RESET' => 'TXT Sitemap Limite',
    'GOOGLE_TXT_LIMIT_RESET_EXPLAIN' => 'poner por defecto todas las opciones de Límite del módulo Sitemap TXT.',
));
?>