<?php

/**
 *
 * @package phpBB SEO GYM Sitemaps
 * @version $Id: google_xml.php 204 2009-12-20 12:04:51Z dcz $
 * @copyright (c) 2006 - 2008 www.phpbb-seo.com
 * @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
 * @traslate Alorse http://www.phpbb-es.com/
 *
 */
/**
 *
 * google_xml [Spanish]
 *
 */
/**
 * DO NOT CHANGE
 */
if (empty($lang) || !is_array($lang)) {
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    'GOOGLE_XML' => 'Sitemap XML',
    'GOOGLE_XML_EXPLAIN' => 'Estos son los parámetros para el módulo de Sitemap de Google XML. Se puede integrar plenamente la lista de URLs de un archivo de XML (una la URL por línea) en Sitemaps GYM y aprovechar todas las características del módulo, tales como XSLT estilo y caché.<br/> Algunos ajustes se pueden anular dependiendo de los sitemaps de Google y su configuración anula la principal.<br/>Cada archivo de XML añadido en gym_sitemaps/sources/ del directorio se tendrá en cuenta una vez que se haya limpiado la caché en ACP del módulo, usando el enlace de mantenimiento de arriba.<br/> Cada XML de lista de URLs de archivo debe estar compuesto de una URL completa en cada línea y tendrá que seguir un patrón básico para la denominación de archivo: <b>google_</b>txt_nombre_archivo<b>.txt</b>.<br />Una entrada se creará en el SitemapIndex con URL <b>example.com/sitemap.php?txt=txt_nombre_archivo</b> y <b>example.com/txt-txt_nombre_archivo.xml</b> cuendo se reescriba.<br/> El nombre del archivo de origen debe debe utilizar caracteres alfanuméricos (0-9a-z), más los dos separadores "_" y "-".<br/><u style="color:red;">Nota :</u><br/> Se aconseja caché de sitemap de este módulo para evitar análisis inútiles de archivos de XML potencialmente grandes.',
    // Main
    'GOOGLE_XML_CONFIG' => 'XML de configuración de sitemap',
    'GOOGLE_XML_CONFIG_EXPLAIN' => 'Algunos ajustes se pueden anular dependiendo de los sitemaps de Google y su configuración anula la principal.',
    'GOOGLE_XML_RANDOMIZE' => 'Aleatorio',
    'GOOGLE_XML_RANDOMIZE_EXPLAIN' => 'Usted puede cambiar aleatoriamente las URL del archivo de texto. Cambiar el orden de manera regular puede ayudar un poco para el rastreo. Esta opción es también útil por ejemplo cuando se iban a limitar las direcciones URL a 1000 para este módulo y utilizar archivos de texto de origen con 5000 urls, en tales casos, todas las URLs 5000 regularmente aparecen en el sitemap correspondiente.<br/><u>Nota :</u><br/>Esta opción requiere un análisis completo del archivo de origen, se aconseja utilizarlo cuando el almacenamiento en caché está activado.',
    'GOOGLE_XML_UNIQUE' => 'Comprobar duplicado',
    'GOOGLE_XML_UNIQUE_EXPLAIN' => 'Activar para asegurarse que si algunas URL aparecen más de una vez en la fuente XML, sólo se mostrará una vez en el sitemap.<br/><u>Nota :</u><br/>Esta opción requiere un análisis completo del archivo de origen, se aconseja utilizarlo cuando el almacenamiento en caché está activado.',
    'GOOGLE_XML_FORCE_LASTMOD' => 'Última modificación',
    'GOOGLE_XML_FORCE_LASTMOD_EXPLAIN' => 'Puede forzar a un tiempo de la última modificación basada en el ciclo de duración de la caché (si la memoria caché no está activada) para todas las direcciones URL en el Sitemap. El módulo también computará prioridades y cambiará las frecuencias basadas en este último tiempo del MOD. De forma predeterminada, no se agrega ninguna etiqueta pasada del MOD.<br/><u>Nota :</u><br/>Esta opción requiere un análisis completo del archivo de origen, se aconseja utilizarlo cuando el almacenamiento en caché está activado.',
    'GOOGLE_XML_FORCE_LIMIT' => 'Límite de Fuerza',
    'GOOGLE_XML_FORCE_LIMIT_EXPLAIN' => 'Usted aquí puede asegurarse del importe máximo del conjunto de direcciones URL que se mostrará en el sitemap.<br/><u>Nota :</u><br/>Esta opción requiere un análisis completo del archivo de origen, se aconseja utilizarlo cuando el almacenamiento en caché está activado.',
    // Reset settings
    'GOOGLE_XML_RESET' => 'Módulo XML Sitemaps',
    'GOOGLE_XML_RESET_EXPLAIN' => 'Restablecer todas las opciones en la "configuración de XML Sitemap" (principal) de la ficha del módulo XML Sitemap.',
    'GOOGLE_XML_MAIN_RESET' => 'Configuración de XML Sitemap',
    'GOOGLE_XML_MAIN_RESET_EXPLAIN' => 'Restablecer todas las opciones en la "configuración de XML Sitemap" (principal) de la ficha del módulo del Sitemap en XML.',
    'GOOGLE_XML_CACHE_RESET' => 'Caché de XML Sitemaps',
    'GOOGLE_XML_CACHE_RESET_EXPLAIN' => 'Restablecer todas las opciones de almacenamiento en caché del módulo de Sitemap en formato XML.',
    'GOOGLE_XML_GZIP_RESET' => 'Compresión de XML Sitemaps',
    'GOOGLE_XML_GZIP_RESET_EXPLAIN' => 'Restablecer todas las opciones del módulo de Gunzip del Sitemap en XML.',
    'GOOGLE_XML_LIMIT_RESET' => 'Límites de XML Sitemaps',
    'GOOGLE_XML_LIMIT_RESET_EXPLAIN' => 'Restablecer todas las opciones de Límite de módulo del Sitemap en XML.',
));
?>