<?php
/**
*
* @package phpBB SEO GYM Sitemaps
* @version $Id: gym_google.php 204 2009-12-20 12:04:51Z dcz $
* @copyright (c) 2006 - 2008 www.phpbb-seo.com
* @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
* @traslate Alorse http://www.phpbb-es.com/
*
*/
/**
*
* gym_google [Spanish]
*
*/
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'GOOGLE_MAIN' => 'Ajustes de Google Sitemap',
	'GOOGLE_MAIN_EXPLAIN' => 'Principales opciones de configuración para el módulo de Google Sitemap.<br/> Se aplica a todos los módulos de Google Sitemaps de forma predeterminada.',
	// Linking setup
	'GOOGLE_LINKS_ACTIVATION' => 'Vinculación del Foro',
	'GOOGLE_LINKS_MAIN' => 'Principales vínculos',
	'GOOGLE_LINKS_MAIN_EXPLAIN' => 'Mostrar o no el enlace del Índice del Mapa del sitio en el pie de página. <br/>Esta caracteristica requiere que se esten activados los Enlaces Principales desde la configuración principal.',
	'GOOGLE_LINKS_INDEX' => 'Enlaces en el índice',
	'GOOGLE_LINKS_INDEX_EXPLAIN' => 'Mostrar o no los enalces del Índice del Mapa del sitio para cada foro en la lista de foros. Estos enlaces se agregan bajo de la descripción de cada foro. <br/>Esta caracteristica requiere que se esten activados los Enlaces Principales desde la configuración principal.',
	'GOOGLE_LINKS_CAT' => 'Enlaces en la página de cada foro',
	'GOOGLE_LINKS_CAT_EXPLAIN' => 'Mostrar o no los enalces del Índice del Mapa del sitio en la página de cada foro. Estos vínculos se agregan a continuación del título del foro.<br/>Esta caracteristica requiere que se esten activados los Enlaces Principales desde la configuración principal.',	
        // Reset settings
	'GOOGLE_ALL_RESET' => '<b>Todos</b> los módulos de Google Sitemaps',
	'GOOGLE_URL' => 'URL de Google Sitemaps',
	'GOOGLE_URL_EXPLAIN' => 'Escriba la URL completa de su Índice del Mapa del Sitio , ejemplo http://www.example.com/eventual_dir/ si sitemap.php esta instalado instalado en http://www.example.com/eventual_dir/.<br/>Esta opción es útil cuando phpBB no está instalado en la raíz del dominio y le gustaría tener la lista de URL de Google Sitemaps a nivel de la raíz del dominio.',
	'GOOGLE_PING' => 'Ping a Google',
	'GOOGLE_PING_EXPLAIN' => 'Hacer pings a Google cada vez que un sitemap se actualiza.',
	'GOOGLE_THRESHOLD' => 'Umbral del Sitemap',
	'GOOGLE_THRESHOLD_EXPLAIN' => 'Cantidad mínima de artículos para mostrar en un sitemap. Para el foro esto quiere decir que sólo el foro con más que asuntos en el umbral tendrá un sitemap.',
	'GOOGLE_PRIORITIES' => 'Configuración de prioridad',
	'GOOGLE_DEFAULT_PRIORITY' => 'Prioridad por defecto',
	'GOOGLE_DEFAULT_PRIORITY_EXPLAIN' => 'La prioridad predeterminada para URLs que aparecen en todos los sitemaps, se utilizará a menos que otras opciones adicionales sean hechas por el módulo (debe ser un número entre 0,0 y 1,0).',
	'GOOGLE_XSLT' => 'Estilo XSLT',
	'GOOGLE_XSLT_EXPLAIN' => 'Activa la hoja de estilo XSL a la salida del Google Sitemaps, es fácil de usar con los enlaces puede hacer clic y mucho más. Esto sólo será efectivo después de que se haya limpiado la caché de Google Sitemaps a través del enlace de mantenimiento superior.',
	'GOOGLE_LOAD_PHPBB_CSS' => 'Cargar CSS de phpBB',
	'GOOGLE_LOAD_PHPBB_CSS_EXPLAIN' => 'El módulo GYM Sitempas utiliza el sistema de plantillas de phpBB3. Las hojas de estilo XSL que utilizan para construir la salida del HTML son compatibles con los estilos de phpBB3.<br/>Con esto, se puede aplicar el CSS de phpBB en la hoja de estilo XSL en lugar de la opción por defecto. De esta manera, su tema tomara todas las personalizaciones como fondo y el color de fuente o incluso las imágenes se utilizarán en la salida de Google Sitemap.<br/>Esto sólo tendrá efecto después de que se ha borrado la caché de RSS en el menú "Mantenimiento".<br/>Si el archivo de estilo de Google Sitemaps no está presente en el estilo actual, el estilo por defecto (siempre disponible, prosilver) se utilizará.<br/>No trate de utilizar prosilver con otro estilo, Es probable que el CSS no coincida.',
    	// Auth settings
	'GOOGLE_AUTH_SETTINGS' => 'Configuración de Autorizaciones',
	'GOOGLE_ALLOW_AUTH' => 'Autorizaciones',
	'GOOGLE_ALLOW_AUTH_EXPLAIN' => 'Activar la autorización para Sitemaps. Si está activada, los usuarios registrados y robots serán capaces de navegar por los sitemaps privados del foro si tienen los permisos adecuados.',
	'GOOGLE_CACHE_AUTH' => 'Caché privado de Sitemaps',
	'GOOGLE_CACHE_AUTH_EXPLAIN' => 'Puede desactivar la memoria caché para no mostrar sitemaps públicos cuando estén disponiblen. <br/>El caché privado de sitemaps incrementará el número de archivos almacenados en caché. No debería ser un problema, pero puede decidir almacenar en caché sólo sitemaps públicos.',
));
?>