<?php

/**
 *
 * @package phpBB SEO GYM Sitemaps
 * @version $Id: gym_common.php 112 2009-09-30 17:21:34Z dcz $
 * @copyright (c) 2006 - 2008 www.phpbb-seo.com
 * @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
 * @traslate Alorse http://www.phpbb-es.com/
 *
 */
/**
 *
 * install [Spanish]
 *
 */
/**
 * DO NOT CHANGE
 */
if (empty($lang) || !is_array($lang)) {
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    'RSS_AUTH_SOME_USER' => '<b><u>Advertencia :</u></b>Este elemento de una lista personalizada de acuerdo a <b>%s</b>\'s autorizaciones.<br/>Algunos de los puntos enumerados no pueden ser visibles cuando no se está conectado.',
    'RSS_AUTH_THIS_USER' => '<b><u>Advertencia :</u></b>Este elemento es personalizado de acuerdo a <b>%s</b>\'s autorizaciones.<br/>No será visible mientras no halla iniciado sesión.',
    'RSS_AUTH_SOME' => '<b><u>Advertencia :</u></b>Este elemento de la lista no es público.<br/>Algunos de los puntos enumerados no pueden ser visibles cuando no se está conectado.',
    'RSS_AUTH_THIS' => '<b><u>Advertencia :</u></b>Este elemento no es público.<br/>No será visible miestras no este conectado',
    'RSS_CHAN_LIST_TITLE' => 'Lista de canales',
    'RSS_CHAN_LIST_DESC' => 'Esta lista de canales es una lista de los RSS feeds disponibles.',
    'RSS_CHAN_LIST_DESC_MODULE' => 'Esta lista de canales es una lista de los canales RSS disponibles para: %s.',
    'RSS_ANNOUCES_DESC' => 'Estos feeds son una lista de todos los anuncios globales de: %s',
    'RSS_ANNOUNCES_TITLE' => 'Anuncio desde: %s',
    'GYM_LAST_POST_BY' => 'Último mensaje por ',
    'GYM_FIRST_POST_BY' => 'Mensaje por',
    'GYM_LINK' => 'Link',
    'GYM_SOURCE' => 'Fuente',
    'GYM_RSS_SOURCE' => 'Fuente',
    'RSS_MORE' => 'mas',
    'RSS_CHANNELS' => 'Canales',
    'RSS_CONTENT' => 'Recopilación',
    'RSS_SHORT' => 'Lista corta',
    'RSS_LONG' => 'Lista larga',
    'RSS_NEWS' => 'Noticias',
    'RSS_NEWS_DESC' => 'Últimas noticias de',
    'RSS_REPORTED_UNAPPROVED' => 'Este artículo se encuentra actualmente en espera de aprobación.',
    'GYM_HOME' => 'Pagina de Inicio',
    'GYM_FORUM_INDEX' => 'Índice del foro',
    'GYM_LASTMOD_DATE' => 'Última actualización',
    'GYM_SEO' => 'Search Engine Optimization',
    'GYM_MINUTES' => 'minuto(s)',
    'GYM_SQLEXPLAIN' => 'Explación de informe SQL',
    'GYM_SQLEXPLAIN_MSG' => 'Iniciado sesión como administrador, puede comprobar el %s de esta página.',
    'GYM_BOOKMARK_THIS' => 'Marcar esta',
    // Errors
    'GYM_ERROR_404' => 'Esta página no existe o no está activada',
    'GYM_ERROR_404_EXPLAIN' => 'El servidor no ha encontrado ningúna página correspondiente a la dirección que ha utilizado.',
    'GYM_ERROR_401' => 'No está autorizado a ver esta página.',
    'GYM_ERROR_401_EXPLAIN' => 'Esta página sólo es accesible para los usuarios registrados con los permisos necesarios.',
    'GYM_LOGIN' => 'No está autorizado a ver esta página.',
    'GYM_LOGIN_EXPLAIN' => 'Usted debe estar registrado y conectado para ver esta página.',
    'GYM_TOO_FEW_ITEMS' => 'Página no disponible',
    'GYM_TOO_FEW_ITEMS_EXPLAIN' => 'Esta página no contiene elementos suficiente para que se muestre.',
    'GYM_TOO_FEW_ITEMS_EXPLAIN_ADMIN' => 'Esta página está vacía o no contiene suficientes elementos (inferior a los límites configurados en el ACP) a mostrar.<br/>Una cabacera 404 no encontrada fue enviada para informar correctamente a los motores de búsqueda para desechar este enlace.',
    'GOOGLE_SITEMAP' => 'Índice del Mapa del Sitio',
    'GOOGLE_SITEMAP_OF' => 'Sitemap de',
    'GOOGLE_MAP_OF' => 'Sitemap de %1$s',
    'GOOGLE_SITEMAPINDEX' => 'Índice del Mapa del sitio',
    'GOOGLE_NUMBER_OF_SITEMAP' => 'Número de Sitemaps en este Google índice del Mapa del sitio',
    'GOOGLE_NUMBER_OF_URL' => 'Número de URLs de este Sitemap de Google',
    'GOOGLE_SITEMAP_URL' => 'URL del Sitemap',
    'GOOGLE_CHANGEFREQ' => 'Cambiar frecuencia',
    'GOOGLE_PRIORITY' => 'prioridad',
    'RSS_FEED' => 'RSS Feed',
    'RSS_FEED_OF' => 'RSS Feed ode %1$s',
    'RSS_2_LINK' => 'RSS 2.0 feed link',
    'RSS_UPDATE' => 'Actualizar',
    'RSS_LAST_UPDATE' => 'Última actualización',
    'RSS_SUBSCRIBE_POD' => '<h2>Agregar a favoritos este feed Ahora!</h2> Con su servicio preferido.',
    'RSS_SUBSCRIBE' => 'Para suscribirse a este feed RSS manualmente, por favor use la siguiente dirección URL:',
    'RSS_ITEM_LISTED' => 'Uno de los puntos enumerados.',
    'RSS_ITEMS_LISTED' => 'elementos enumerados.',
    'RSS_VALID' => 'RSS 2.0 feed valido',
    // Old URL handling
    'RSS_1XREDIR' => 'Este Feed RSS se ha movido',
    'RSS_1XREDIR_MSG' => 'Este Feed RSS se ha movido, ahora puedes encontrarlo aquí ',
    // HTML sitemaps
    'HTML_MAP' => 'Mapa del sitio',
    'HTML_MAP_OF' => 'Mapa del sitio de %1$s',
    'HTML_MAP_NONE' => 'No hay mapa del sitio',
    'HTML_NO_ITEMS' => 'Ningún elemento',
    'HTML_NEWS' => 'Noticias',
    'HTML_NEWS_OF' => 'Noticias de %1$s',
    'HTML_NEWS_NONE' => 'No hay noticias',
    'HTML_PAGE' => 'Página',
    'HTML_MORE' => 'Leer mas',
    // Forum
    'HTML_FORUM_MAP' => 'Mapa del Foro',
    'HTML_FORUM_NEWS' => 'Noticias Foros',
    'HTML_FORUM_GLOBAL_MAP' => 'Lista de anuncios globales',
    'HTML_FORUM_GLOBAL_NEWS' => 'Los anuncios globales',
    'HTML_FORUM_ANNOUNCE_MAP' => 'Lista de Anuncios',
    'HTML_FORUM_ANNOUNCE_NEWS' => 'Anuncios',
    'HTML_FORUM_STICKY_MAP' => 'Lista fijos',
    'HTML_FORUM_STICKY_NEWS' => 'Fijos',
    'HTML_LASTX_TOPICS_TITLE' => 'Ultimos %1$s temas activos',
));
?>
