<?php
/**
*
* @package phpBB SEO GYM Sitemaps
* @version $Id: gym_iso639.php 112 2009-09-30 17:21:34Z dcz $
* @copyright (c) 2006 - 2008 www.phpbb-seo.com
* @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
* @traslate Alorse http://www.phpbb-es.com/
*
*/
/**
*
* install [Spanish]
*
*/
// This is the full iso 639-1 list from http://www.loc.gov/standards/iso639-2/php/French_list.php
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	'ISO_639_1' => array(
		'ab' => 'Abkhazian (ab)',
		'aa' => 'Afar (aa)',
		'af' => 'Afrikaans (af)',
		'ak' => 'Akan (ak)',
		'sq' => 'Albanian (sq)',
		'am' => 'Amharic (am)',
		'ar' => 'Arabic (ar)',
		'an' => 'Aragonese (an)',
		'hy' => 'Armenian (hy)',
		'as' => 'Assamese (as)',
		'av' => 'Avaric (av)',
		'ae' => 'Avestan (ae)',
		'ay' => 'Aymara (ay)',
		'az' => 'Azerbaijani (az)',
		'bm' => 'Bambara (bm)',
		'ba' => 'Bashkir (ba)',
		'eu' => 'Basque (eu)',
		'be' => 'Belarusian (be)',
		'bn' => 'Bengali (bn)',
		'bh' => 'Bihari (bh)',
		'bi' => 'Bislama (bi)',
		'nb' => 'Bokmål, Norwegian; Norwegian Bokmål (nb)',
		'bs' => 'Bosnian (bs)',
		'br' => 'Breton (br)',
		'bg' => 'Bulgarian (bg)',
		'my' => 'Burmese (my)',
		'ca' => 'Catalan; Valencian (ca)',
		'km' => 'Central Khmer (km)',
		'ch' => 'Chamorro (ch)',
		'ce' => 'Chechen (ce)',
		'ny' => 'Chichewa; Chewa; Nyanja (ny)',
		'zh' => 'Chinese (zh)',
		'cu' => 'Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic (cu)',
		'cv' => 'Chuvash (cv)',
		'kw' => 'Cornish (kw)',
		'co' => 'Corsican (co)',
		'cr' => 'Cree (cr)',
		'hr' => 'Croatian (hr)',
		'cs' => 'Czech (cs)',
		'da' => 'Danish (da)',
		'dv' => 'Divehi; Dhivehi; Maldivian (dv)',
		'nl' => 'Dutch; Flemish (nl)',
		'dz' => 'Dzongkha (dz)',
		'en' => 'English (en)',
		'eo' => 'Esperanto (eo)',
		'et' => 'Estonian (et)',
		'ee' => 'Ewe (ee)',
		'fo' => 'Faroese (fo)',
		'fj' => 'Fijian (fj)',
		'fi' => 'Finnish (fi)',
		'fr' => 'French (fr)',
		'ff' => 'Fulah (ff)',
		'gd' => 'Gaelic; Scottish Gaelic (gd)',
		'gl' => 'Galician (gl)',
		'lg' => 'Ganda (lg)',
		'ka' => 'Georgian (ka)',
		'de' => 'German (de)',
		'el' => 'Greek, Modern (1453-) (el)',
		'gn' => 'Guarani (gn)',
		'gu' => 'Gujarati (gu)',
		'ht' => 'Haitian; Haitian Creole (ht)',
		'ha' => 'Hausa (ha)',
		'he' => 'Hebrew (he)',
		'hz' => 'Herero (hz)',
		'hi' => 'Hindi (hi)',
		'ho' => 'Hiri Motu (ho)',
		'hu' => 'Hungarian (hu)',
		'is' => 'Icelandic (is)',
		'io' => 'Ido (io)',
		'ig' => 'Igbo (ig)',
		'id' => 'Indonesian (id)',
		'ia' => 'Interlingua (International Auxiliary Language Association) (ia)',
		'ie' => 'Interlingue (ie)',
		'iu' => 'Inuktitut (iu)',
		'ik' => 'Inupiaq (ik)',
		'ga' => 'Irish (ga)',
		'it' => 'Italian (it)',
		'ja' => 'Japanese (ja)',
		'jv' => 'Javanese (jv)',
		'kl' => 'Kalaallisut; Greenlandic (kl)',
		'kn' => 'Kannada (kn)',
		'kr' => 'Kanuri (kr)',
		'ks' => 'Kashmiri (ks)',
		'kk' => 'Kazakh (kk)',
		'ki' => 'Kikuyu; Gikuyu (ki)',
		'rw' => 'Kinyarwanda (rw)',
		'ky' => 'Kirghiz; Kyrgyz (ky)',
		'kv' => 'Komi (kv)',
		'kg' => 'Kongo (kg)',
		'ko' => 'Korean (ko)',
		'kj' => 'Kuanyama; Kwanyama (kj)',
		'ku' => 'Kurdish (ku)',
		'lo' => 'Lao (lo)',
		'la' => 'Latin (la)',
		'lv' => 'Latvian (lv)',
		'li' => 'Limburgan; Limburger; Limburgish (li)',
		'ln' => 'Lingala (ln)',
		'lt' => 'Lithuanian (lt)',
		'lu' => 'Luba-Katanga (lu)',
		'lb' => 'Luxembourgish; Letzeburgesch (lb)',
		'mk' => 'Macedonian (mk)',
		'mg' => 'Malagasy (mg)',
		'ms' => 'Malay (ms)',
		'ml' => 'Malayalam (ml)',
		'mt' => 'Maltese (mt)',
		'gv' => 'Manx (gv)',
		'mi' => 'Maori (mi)',
		'mr' => 'Marathi (mr)',
		'mh' => 'Marshallese (mh)',
		'mo' => 'Moldavian (mo)',
		'mn' => 'Mongolian (mn)',
		'na' => 'Nauru (na)',
		'nv' => 'Navajo; Navaho (nv)',
		'nd' => 'Ndebele, North; North Ndebele (nd)',
		'nr' => 'Ndebele, South; South Ndebele (nr)',
		'ng' => 'Ndonga (ng)',
		'ne' => 'Nepali (ne)',
		'se' => 'Northern Sami (se)',
		'no' => 'Norwegian (no)',
		'nn' => 'Norwegian Nynorsk; Nynorsk, Norwegian (nn)',
		'oc' => 'Occitan (post 1500); Provençal (oc)',
		'oj' => 'Ojibwa (oj)',
		'or' => 'Oriya (or)',
		'om' => 'Oromo (om)',
		'os' => 'Ossetian; Ossetic (os)',
		'pi' => 'Pali (pi)',
		'pa' => 'Panjabi; Punjabi (pa)',
		'fa' => 'Persian (fa)',
		'pl' => 'Polish (pl)',
		'pt' => 'Portuguese (pt)',
		'ps' => 'Pushto (ps)',
		'qu' => 'Quechua (qu)',
		'ro' => 'Romanian (ro)',
		'rm' => 'Romansh (rm)',
		'rn' => 'Rundi (rn)',
		'ru' => 'Russian (ru)',
		'sm' => 'Samoan (sm)',
		'sg' => 'Sango (sg)',
		'sa' => 'Sanskrit (sa)',
		'sc' => 'Sardinian (sc)',
		'sr' => 'Serbian (sr)',
		'sn' => 'Shona (sn)',
		'ii' => 'Sichuan Yi (ii)',
		'sd' => 'Sindhi (sd)',
		'si' => 'Sinhala; Sinhalese (si)',
		'sk' => 'Slovak (sk)',
		'sl' => 'Slovenian (sl)',
		'so' => 'Somali (so)',
		'st' => 'Sotho, Southern (st)',
		'es' => 'Español; Castellano (es)',
		'su' => 'Sundanese (su)',
		'sw' => 'Swahili (sw)',
		'ss' => 'Swati (ss)',
		'sv' => 'Swedish (sv)',
		'tl' => 'Tagalog (tl)',
		'ty' => 'Tahitian (ty)',
		'tg' => 'Tajik (tg)',
		'ta' => 'Tamil (ta)',
		'tt' => 'Tatar (tt)',
		'te' => 'Telugu (te)',
		'th' => 'Thai (th)',
		'bo' => 'Tibetan (bo)',
		'ti' => 'Tigrinya (ti)',
		'to' => 'Tonga (Tonga Islands) (to)',
		'ts' => 'Tsonga (ts)',
		'tn' => 'Tswana (tn)',
		'tr' => 'Turkish (tr)',
		'tk' => 'Turkmen (tk)',
		'tw' => 'Twi (tw)',
		'ug' => 'Uighur; Uyghur (ug)',
		'uk' => 'Ukrainian (uk)',
		'ur' => 'Urdu (ur)',
		'uz' => 'Uzbek (uz)',
		've' => 'Venda (ve)',
		'vi' => 'Vietnamese (vi)',
		'vo' => 'Volapük (vo)',
		'wa' => 'Walloon (wa)',
		'cy' => 'Welsh (cy)',
		'fy' => 'Western Frisian (fy)',
		'wo' => 'Wolof (wo)',
		'xh' => 'Xhosa (xh)',
		'yi' => 'Yiddish (yi)',
		'yo' => 'Yoruba (yo)',
		'za' => 'Zhuang; Chuang (za)',
		'zu' => 'Zulu (zu)',
	),
));
?>