<?php

/**
 *
 * @package phpBB SEO GYM Sitemaps
 * @version $Id: gym_common.php 204 2009-12-20 12:04:51Z dcz $
 * @copyright (c) 2006 - 2008 www.phpbb-seo.com
 * @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
 * @traslate Alorse http://www.phpbb-es.com/
 *
 */
/**
 *
 * gym_common [Spanish]
 *
 */
/**
 * DO NOT CHANGE
 */
if (empty($lang) || !is_array($lang)) {
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    // Main
    'ALL' => 'Todo',
    'MAIN' => 'GYM Sitemaps',
    'MAIN_MAIN_RESET' => 'Opciones principales de GYM Sitemaps',
    'MAIN_MAIN_RESET_EXPLAIN' => 'Restablecer todas las opciones principales de GYM a los valores predeterminados.',
    // Linking setup
    'GYM_LINKS_ACTIVATION' => 'Vinculación del Foro',
    'GYM_LINKS_MAIN' => 'Enlaces Principales',
    'GYM_LINKS_MAIN_EXPLAIN' => 'Mostrar o no los enalces de GYM en la página principal en el pie de página: Índice del Mapa del sitio, principal RSS feed y la lista de feed, Mapa del sito y Noticias.',
    'GYM_LINKS_INDEX' => 'Enlaces en el índice',
    'GYM_LINKS_INDEX_EXPLAIN' => 'Mostrar o no los enalces de GYM para cada foro en la lista de foros. Estos enlaces se agregan bajo de la descripción de cada foro.',
    'GYM_LINKS_CAT' => 'Enlaces en la página de cada foro',
    'GYM_LINKS_CAT_EXPLAIN' => 'Mostrar o no los enalces de GYM en la página de cada foro. Estos vínculos se agregan a continuación del título del foro.',
    // Google sitemaps
    'GOOGLE' => 'Google',
    // Reset settings
    'GOOGLE_MAIN_RESET' => 'Opciones principales de Google Sitemap',
    'GOOGLE_MAIN_RESET_EXPLAIN' => 'Restablecer todas las opciones principales del Google Sitemap a los valores predeterminados.',
    // RSS feeds
    'RSS' => 'RSS',
    'RSS_ALTERNATE' => 'Enlaces RSS alternativos',
    'RSS_ALTERNATE_EXPLAIN' => 'Mostrar o no los vínculos RSS altarnativos en la barra de navegación de los navegadores',
    'RSS_LINKING_TYPE' => 'RSS tipos de vínculos',
    'RSS_LINKING_TYPE_EXPLAIN' => 'El tipo de feed que se mostrara entre las páginas del foro<br/>Se puede establecer en :<br/><b>&bull; News Feeds con o sin contenido</b><br/>Los elementos se muestran en el orden de fecha de creación, con o sin contenido,<br/><b>&bull; Feeds regular con o sin contenido</b><br/>Los elementos se muestran en la última fecha para la actividad, con o sin contenido.<br/>Esto sólo afecta el enlace mostrado, no los feeds disponibles.',
    'RSS_LINKING_NEWS' => 'News Feeds',
    'RSS_LINKING_NEWS_DIGEST' => 'News Feeds con contenido',
    'RSS_LINKING_REGULAR' => 'Feeds Regulares',
    'RSS_LINKING_REGULAR_DIGEST' => 'Feeds regulares con el contenido',
    // Reset settings
    'RSS_MAIN_RESET' => 'Opciones principales de RSS',
    'RSS_MAIN_RESET_EXPLAIN' => 'Restablecer todas las opciones principales de los RSS a los valores predeterminados.',
    'YAHOO' => 'Yahoo',
    // HTML
    'HTML_MAIN_RESET' => 'Opciones globales de HTML',
    'HTML_MAIN_RESET_EXPLAIN' => 'Restablecer todas las opciones de los mapas y noticias principales de HTML a los valores predeterminados.',
    'HTML' => 'Html',
    
    // GYM authorisation array
    'GYM_AUTH_ADMIN' => 'Admin',
    'GYM_AUTH_GLOBALMOD' => 'Moderadores globales',
    'GYM_AUTH_REG' => 'Identificados',
    'GYM_AUTH_GUEST' => 'Invitados',
    'GYM_AUTH_ALL' => 'Todos',
    'GYM_AUTH_NONE' => 'Ninguno',
    // XSLT
    'GYM_STYLE' => 'Estilo',
    
    // Cache status
    'SEO_CACHE_FILE_TITLE' => 'Estado del Cache',
    'SEO_CACHE_STATUS' => 'El caché de los archivos se guarda en: <b>%s</b>',
    'SEO_CACHE_FOUND' => 'Memoria caché de archivos encontrados.',
    'SEO_CACHE_NOT_FOUND' => 'Caché de archivos no se encontró.',
    'SEO_CACHE_WRITABLE' => 'El caché de los archivos se puede escribir.',
    'SEO_CACHE_UNWRITABLE' => 'El caché de los archivos <b>no</b> se puede escribir.  Por favor de permisos CHMOD 0777 a la carpeta.',
    
    // Mod Rewrite type
    'ACP_SEO_SIMPLE' => 'Simple',
    'ACP_SEO_MIXED' => 'Intermedio',
    'ACP_SEO_ADVANCED' => 'Avanzado',
    'ACP_PHPBB_SEO_VERSION' => 'Versión',
    'ACP_SEO_SUPPORT_FORUM' => 'Foro de soporte',
    'ACP_SEO_RELEASE_THREAD' => 'Disponibilidad',
    'ACP_SEO_REGISTER_TITLE' => 'registrarse',
    'ACP_SEO_REGISTER_UPDATE' => 'ser notificado acerca de las actualizaciones.',
    'ACP_SEO_REGISTER_MSG' => 'Es posible que tenga que %1$s si desea %2$s',
    
    // Maintenance
    'GYM_MAINTENANCE' => 'Mantenimiento',
    'GYM_MODULE_MAINTENANCE' => '%1$s mantenimiento',
    'GYM_MODULE_MAINTENANCE_EXPLAIN' => 'Aquí puede administrar los archivos almacenados en caché utilizados por el módulo %1$s.<br/> Hay dos tipos: el que se utiliza para almacenar los datos de salida en las páginas públicas y el que se utiliza para construir cada módulo en el ACP. Puede borrar el caché del módulo desde el ACP si marca la opción Lipiar el caché, por defecto se borrara la memoria caché de los módulos seleccionados.',
    'GYM_CLEAR_CACHE' => 'Limpiar caché de %1$s',
    'GYM_CLEAR_CACHE_EXPLAIN' => 'Aquí puede limpiar los archivos almacenados en caché para el módulo %1$s. Estos archivos almacenados en caché contienen los datos utilizados para construir la salida de %1$s.<br/>Puede ser útil si desea forzar la actualización del caché.',
    'GYM_CLEAR_ACP_CACHE' => 'Limpiar ACP de %1$s',
    'GYM_CLEAR_ACP_CACHE_EXPLAIN' => 'Puede elegir para borrar la configuración del ACP de %1$s guardada en caché. Estos archivos almacenados en caché contienen los datos utilizados para construir el ACP de %1$s.<br/>Puede ser útil para activar nuevas opciones que se hayan agregado a los módulos de este tipo.',
    'GYM_CACHE_CLEARED' => 'Limpiar caché con exito en : ',
    'GYM_CACHE_NOT_CLEARED' => 'Se produjo un error al vaciar el caché, por favor revise los permisos de carpeta (CHMOD 0666 o 0777).<br/>La carpeta actualmente establecida para el almacenamiento en caché es la siguiente: ',
    'GYM_FILE_CLEARED' => 'Archivo(s) borrados: ',
    'GYM_CACHE_ACCESSED' => 'La carpeta de caché se accede correctamente, pero no hay archivos que hallan sido borrados: ',
    'MODULE_CACHE_CLEARED' => 'El caché del módulo del ACP fue limpiado con éxito, si acaba de cargar un módulo, se mostrará ahora en el ACP.',
    
    // set defaults
    'GYM_SETTINGS' => 'Configuración',
    'GYM_RESET_ALL' => 'Restablecer todo',
    'GYM_RESET_ALL_EXPLAIN' => 'Si marca esta opción, todos los conjuntos anteriores de opciones se reiniciarán a los valores predeterminados.',
    'GYM_RESET' => 'Restablecer configuración de %1$s',
    'GYM_RESET_EXPLAIN' => 'A continuación puede restablecer los módulos de configuración de %1$s, ya sea un módulo completo o un determinado conjunto de módulos a la vez.',
    
    'GYM_INSTALL' => 'Instalar',
    'GYM_MODULE_INSTALL' => 'Instalar módulo %1$s',
    'GYM_MODULE_INSTALL_EXPLAIN' => 'A continuación puede activar o desactivar el módulo %1$s.<br/>Si usted acaba de cargar un módulo, tendrá que activarlo antes de poner usarlo.<br/>Si usted no puede ver el módulo nuevo, trate de borrar el caché del mismo desde el ACP en la página de mantenimiento.',
    
    // Titles
    'GYM_MAIN' => 'Configuración de GYM Sitemaps',
    'GYM_MAIN_EXPLAIN' => 'Esta es la configuración común a todo tipo de salida y para todos los módulos.<br/> Se pueden aplicar a todo tipo de salidas (HTML, RSS, Google Sitemaps, lista de URLs Yahoo!) y/o todos los módulos en función de su configuración.',
    'MAIN_MAIN' => 'Información general de GYM Sitemaps',
    'MAIN_MAIN_EXPLAIN' => 'GYM sitemaps es muy flexible y es un motor de búsqueda optimizado de phpBB. Que le permitirá crear mapas de Google del sitio, RSS 2.0, listas de URL Yahoo! y sitemaps HTML para su foro, así como para cualquier parte de su sitio web gracias a su modularidad.<br/><br/> Cada tipo (Google, RSS, HTML y Yahoo) puede tomar objetos de la lista de varias aplicaciones instaladas en su sitio (foro, álbum, etc ...) utilizando un módulo dedicado. Puede activar/desactivar módulos usando el enlace de cada tipo de salida en el ACP, cada módulo tiene sus propias páginas de configuración.<br/><br/>Asegúrese de verificar la %1$s, el soporte se proporciona en el %2$s.<br/>El soporte y discusión general de SEO es siempre en %3$s<br/>%4$s<br/>A Disfrutar ;-)',
    
    'GYM_GOOGLE' => 'Google Sitemaps',
    'GYM_GOOGLE_EXPLAIN' => 'Esta es la confguración común para todos los módulos de Google Sitemaps (foro, álbum, etc ...).<br/> Se puede aplicar a todos los módulos de Google Sitemaps dependiendo de la configuración de anulación para este tipo de salidas y configuraciones.',
    'GYM_RSS' => 'RSS feeds',
    'GYM_RSS_EXPLAIN' => 'Estos son los escenarios comunes a todos los canales RSS módulos (foro, personalizado, etc ...).<br/> Se pueden aplicar a todos los canales RSS módulos dependiendo de la configuración de reemplazo para este tipo de salida y de los principales.',
    'GYM_HTML' => 'Páginas HTML',
    'GYM_HTML_EXPLAIN' => 'Estos son el escenarios comunes a todos los módulos HTML (foro, costumbres, etc ...).<br/> Pueden ser aplicados a todos los módulos HTML dependiendo de la configuración de reemplazo para este tipo de salida y los principal',
    'GYM_MODULES_INSTALLED' => 'Módulo(s) activo(s)',
    'GYM_MODULES_UNINSTALLED' => 'Módulo(s) no activos(s)',
    
    // Overrides
    'GYM_OVERRIDE_GLOBAL' => 'Global',
    'GYM_OVERRIDE_OTYPE' => 'Tipo de salida',
    'GYM_OVERRIDE_MODULE' => 'Módulo',
    
    // override messages
    'GYM_OVERRIDED_GLOBAL' => 'Esta opción es actualmente reemplazada en el nivel superior (configuración principal).',
    'GYM_OVERRIDED_OTYPE' => 'Esta opción es actualmente reemplazada en el nivel de tipo de salida',
    'GYM_OVERRIDED_MODULE' => 'Esta opción es actualmente reemplazada en el nivel de módulo',
    'GYM_OVERRIDED_VALUE' => 'El valor que se han tenido en cuenta es: ',
    'GYM_OVERRIDED_VALUE_NOTHING' => 'nada',
    'GYM_COULD_OVERRIDE' => 'Esta opción podría ser anulada, pero actualmente no lo esta.',
    
    // Overridable / common options
    'GYM_CACHE' => 'Cache',
    'GYM_CACHE_EXPLAIN' => 'Aquí puede configurar varias opciones de almacenamiento en caché. Recuerde que estos ajustes pueden ser anulados dependiendo de la configuración de anulación.',
    'GYM_MOD_SINCE' => 'Activar modificado desde',
    'GYM_MOD_SINCE_EXPLAIN' => 'El módulo preguntará al navegador si ya tiene una versión actualizada de la página en su caché antes de reenviar el contenido.<br /><u>NOTA:</u> Esta opción se referirá a todos los tipos de salida.',
    'GYM_CACHE_ON' => 'Activar el almacenamiento en caché',
    'GYM_CACHE_ON_EXPLAIN' => 'Puede activar / desactivar el almacenamiento en caché de este módulo.',
    'GYM_CACHE_FORCE_GZIP' => 'Compresión del caché',
    'GYM_CACHE_FORCE_GZIP_EXPLAIN' => 'Permite la compresión gunzip para los archivos almacenados en caché a pesar de la utilización de gunzip. Esto puede ayudar un poco si posee suficiente espacio web, pero será un trabajo más para el servidor al descomprimir el archivo antes de ser enviado al navegador.',
    'GYM_CACHE_MAX_AGE' => 'Duración del caché',
    'GYM_CACHE_MAX_AGE_EXPLAIN' => 'Máxima cantidad de horas que un archivo almacenado en caché es utilizado antes de ser actualizado. Los archivos de caché se actualizarán cada vez que alguien navegue por el foro, después de este tiempo se activará la actualización automática. Si no, la memoria caché sólo se actualizará según lo configurado en el ACP.',
    'GYM_CACHE_AUTO_REGEN' => 'Actualización automática del caché',
    'GYM_CACHE_AUTO_REGEN_EXPLAIN' => 'Si activa la actualización automática del caché, las listas de salida se actualizarán una vez que el caché ha expirado, si no, tendrá que borrar manualmente los archivos almacenados en caché desde el enlace de mantenimiento de arriba para ver nuevas listas de URL.',
    'GYM_SHOWSTATS' => 'Estadísticas del caché',
    'GYM_SHOWSTATS_EXPLAIN' => 'Muestra la salida o no, de las estadísticas de generación en el código fuente.<br /><u>NOTA:</u> La duración es el tiempo necesario para crear la página. Este paso no se repite cuando se escribe desde la memoria caché.',
    'GYM_CRITP_CACHE' => 'Codificar nombres de archivo de caché',
    'GYM_CRITP_CACHE_EXPLAIN' => 'Encriptar los nombres de archivo de caché o no. Es más seguro para mantener los nombres de los archivo del caché cifrados, pero puede ser útil para comprobar los nombres de los archivos sin encriptar al momento de la depuración.<br /><u>NOTA:</u> Esta opción afectará a todo tipo de archivos almacenados en caché.',
    
    'GYM_MODREWRITE' => 'Reescritura de URL',
    'GYM_MODREWRITE_EXPLAIN' => 'Aquí puede configurar varias opciones de la reescritura de las URL. Recuerde que estos ajustes pueden ser anulados dependiendo de la configuración de anulación.',
    'GYM_MODREWRITE_ON' => 'Activar reescritura de URL',
    'GYM_MODREWRITE_ON_EXPLAIN' => 'Esto activa la reescritura de URL para los enlaces del módulo.<br /><u>NOTA:</u> Usted DEBE utilizar un servidor Apache con el módulo mod_rewrite activado o un servidor IIS que ejecuta el módulo ISAPI_Rewrite para poder configurar correctamente el módulo de reescritura de las reglas en su .htaccess. (O httpd.ini con IIS).',
    'GYM_ZERO_DUPE_ON' => 'Activar el Cero duplicados',
    'GYM_ZERO_DUPE_ON_EXPLAIN' => 'Esto activa el cero duplicados para los enlaces del módulo.<br /><u>NOTA:</u> Las redirecciones sólo se producirán cuando halla (re)generación de la memoria caché en esta versión.',
    'GYM_MODRTYPE' => 'Tipo de reescritura de URL',
    'GYM_MODRTYPE_EXPLAIN' => 'Estas opciones son  reemplazadas por el uso del phpBB SEO mod rewrite (detección automática).<br/>Cuatro niveles de reescritura de las URL se pueden configurar aquí: Ninguno, Simple, Mixto y Avanzado :<br/><ul><li><b>Ninguno:</b> No reescribe las URL;<br></li><li><b>Simple:</b> Rescribir URL estáticas para todos los enlaces, sin inyección de título;<br></li><li><b>Mixto:</b> Títulos de foros y categorías se reescriben en las URLs, pero los títulos de los temas siguen siendo de reescritura estática;<br></li><li><b>Avanzado:</b> Todos los títulos son inyectados en las URLs;</li></ul>',
    
    'GYM_GZIP' => 'GUNZIP',
    'GYM_GZIP_EXPLAIN' => 'Aquí puede configurar diferentes opciones de gunzip. Recuerde que estos ajustes pueden ser anulados dependiendo de la configuración de anulación.%1$s',
    'GYM_GZIP_FORCED' => '<br/><b style="color:red;">NOTA:</b> la compresión Gun-zip está activada en la configuración de phpBB. Por lo tanto, es obligatorio en el módulo.',
    'GYM_GZIP_CONFIGURABLE' => '<br/><b style="color:red;">NOTA:</b> La compresión Gun-zip no está activada en configuración de phpBB. Puede configurar las siguientes opciones como desee.',
    'GYM_GZIP_ON' => 'Activar gunzip',
    'GYM_GZIP_ON_EXPLAIN' => 'Esto activará la compresión gunzip en la salida. Esto puede reducir considerablemente la cantidad de datos transmitidos al navegador y por lo tanto el tiempo necesario para transmitir el contenido.',
    'GYM_GZIP_EXT' => 'Sufijo Gunzip',
    'GYM_GZIP_EXT_EXPLAIN' => 'Aquí puede optar por utilizar o no el sufijo .gz en la URL del módulo. Esto sólo se aplica cuando esta activado el gunzip y la reescritura de URL.',
    'GYM_GZIP_LEVEL' => 'Nivel de compresión Gunzip',
    'GYM_GZIP_LEVEL_EXPLAIN' => 'Un entero entre 1 y 9, 9 es el máximo compresión. Por lo general vale la pena ponerlo en más de 6.<br /><u>NOTA:</u> Esta opción afectará a todos los tipos de salida.',
    
    'GYM_LIMIT' => 'Límites',
    'GYM_LIMIT_EXPLAIN' => 'Aquí se puede establecer el límite que se aplicara a la construcción de salida: Número de urls de salida, ciclo SQL (cantidad de elementos por cada consulta) y la duración de los elementos de la lista.<br/>Recuerde que estos ajustes pueden ser anulados dependiendo de la configuración de anulación.',
    'GYM_URL_LIMIT' => 'Límite de elementos',
    'GYM_URL_LIMIT_EXPLAIN' => 'La cantidad máxima de elementos a la salida.',
    'GYM_SQL_LIMIT' => 'Ciclo SQL',
    'GYM_SQL_LIMIT_EXPLAIN' => 'Para todos los tipos de salida, excepto html, las consultas SQL se dividen en varias para ser capaces de enumerar gran cantidad de elementos sin ejecutar consultas demasiado pesadas.<br/>Definir aquí la cantidad de elementos de cada consulta. El número de consultas SQL será el número de elementos de la lista dividida por este ciclo.',
    'GYM_TIME_LIMIT' => 'Límite de tiempo',
    'GYM_TIME_LIMIT_EXPLAIN' => 'Límite de días. Duración máxima de los elementos tenidos en cuenta en la construcción de las listas. Puede ser muy útil para reducir la carga del servidor de bases de datos grandes. Introduzca 0 para no limitar.',
    
    'GYM_SORT' => 'Clasificación',
    'GYM_SORT_EXPLAIN' => 'Aquí puede elegir la forma de ordenar las salidas.<br/>Recuerde que estos ajustes pueden ser anulados dependiendo de la configuración de anulación.',
    'GYM_SORT_TYPE' => 'Clasificación por defecto',
    'GYM_SORT_TYPE_EXPLAIN' => 'Todos los enlaces de salida están ordenados por defecto por la última actividad (descendente).<br />Puede establecerlo Ascendentemente, por ejemplo, si desea hacer que sea más fácil para los motores de búsqueda al momento encontrar enlaces a los contenidos con límite de tiempo.<br/>Recuerde que estos ajustes pueden ser anulados en función de la configuración de anulación.',
    
    'GYM_PAGINATION' => 'Paginación',
    'GYM_PAGINATION_EXPLAIN' => 'Aquí puede configurar varias opciones de paginación. Recuerde que estos ajustes pueden ser anulados dependiendo de la configuración de anulación.',
    'GYM_PAGINATION_ON' => 'Activar Paginación',
    'GYM_PAGINATION_ON_EXPLAIN' => 'Usted aquí puede decidir la salida de los enlaces (si las hay) para los temas paginados. Por ejemplo, el módulo, además, puede dar salida a los enlaces de las páginas de temas del foro.',
    'GYM_LIMITDOWN' => 'Paginación: Límite inferior',
    'GYM_LIMITDOWN_EXPLAIN' => 'Escriba aquí el número de paginación para las páginas, a partir de la primera página, a la salida.',
    'GYM_LIMITUP' => 'Pagination: Límite superior',
    'GYM_LIMITUP_EXPLAIN' => 'Escriba aquí el número de paginación para las páginas, a partir de la primera página, a la salida.',
    
    'GYM_OVERRIDE' => 'Anulación',
    'GYM_OVERRIDE_EXPLAIN' => 'GYM sitemaps es completamente modular. Cada tipo de salida (Google, RSS ...) utiliza sus propios módulos de salida correspondientes al tipo de elemento a la lista. Por ejemplo, el primer módulo para todo tipo de salida es el módulo de foro, lista de temas del foro.<br/>Muchas opciones, como la reescritura de URL, el almacenamiento en caché, compresión gunzip, etc ... se repiten en varios lugares de GYM Sitemaps en el ACP. Esto permite utilizar una configuración diferente para la misma opción, dependiendo del tipo de la salida y el módulo de salida. Pero puede ocurrir, por ejemplo, que usted prefiera activar la reescritura de URL en GYM Sitemap para todos los módulos a la vez (todos los tipos de salidas y todos los módulos).<br/> Por eso es que desde aquí se le permite hacer muchos tipos de configuraciones. <br/>La herencia va desde el más alto nivel de configuración (configuración global) al nivel de tipo de salida (Google, RSS ...) y termina en el nivel más bajo: los módulos de salida (foro, álbum ...)<br/>La configuración de anulación puede tomar tres valores:<br/><ul><li><b>Global:</b> La configuración principal utilizada;<br></li><li><b>Tipo de salida:</b> Los ajustes de tipo de salida que se utilizarán para los módulos;<br></li><li><b>Módulo:</b> El valor más bajo se utilizará, por ejemplo, el primer módulo, y si no se establece, el tipo de salida y así sucesivamente hasta llegar a la configuración global si está disponible.</li></ul>',
    'GYM_OVERRIDE_ON' => 'Activar anulación principal',
    'GYM_OVERRIDE_ON_EXPLAIN' => 'Aquí puede activar / desactivar la anulación principal. Desactivarlo es lo mismo que anular todos los "módulos", dejando que la configuración del tipo de salida de invalidación para establecer la anulación del módulo.',
    'GYM_OVERRIDE_MAIN' => 'Anulación por defecto',
    'GYM_OVERRIDE_MAIN_EXPLAIN' => 'Esto anular el nivel que los otros tipos de configuración de un módulo podrían usar.',
    'GYM_OVERRIDE_CACHE' => 'Anulación de caché',
    'GYM_OVERRIDE_CACHE_EXPLAIN' => 'Qué nivel de prioridad establecer para la anulación de almacenamiento en caché.',
    'GYM_OVERRIDE_GZIP' => 'Anulación de gunzip',
    'GYM_OVERRIDE_GZIP_EXPLAIN' => 'Qué nivel de prioridad establecer para la anulación de las opciones gunzip.',
    'GYM_OVERRIDE_MODREWRITE' => 'Anulación de reescritura URLs',
    'GYM_OVERRIDE_MODREWRITE_EXPLAIN' => 'Qué nivel de prioridad establecer para la anulación de las opciones de reescritura de URL.',
    'GYM_OVERRIDE_LIMIT' => 'Anulación de límite',
    'GYM_OVERRIDE_LIMIT_EXPLAIN' => 'Qué nivel de prioridad establecer para la anulación de las opciones de límite.',
    'GYM_OVERRIDE_PAGINATION' => 'Anulación de la paginación',
    'GYM_OVERRIDE_PAGINATION_EXPLAIN' => 'Qué nivel de prioridad establecer para la anulación de las opciones de paginación.',
    'GYM_OVERRIDE_SORT' => 'Anulación de la clasificación',
    'GYM_OVERRIDE_SORT_EXPLAIN' => 'Qué nivel de prioridad establecer para la anulación de las opciones de clasificación.',
    
    // Mod rewrite
    'GYM_MODREWRITE_ADVANCED' => 'Avanzado',
    'GYM_MODREWRITE_MIXED' => 'Mixto',
    'GYM_MODREWRITE_SIMPLE' => 'Simple',
    'GYM_MODREWRITE_NONE' => 'Ninguno',
    
    // Sorting
    'GYM_ASC' => 'Ascendente',
    'GYM_DESC' => 'Descendente',
    
    // Other
    // robots.txt
    'GYM_CHECK_ROBOTS' => 'No permite comprobación robots.txt',
    'GYM_CHECK_ROBOTS_EXPLAIN' => 'Comprobar y aplicar las normas de robots.txt (si procede) a la lista de URL. El módulo reconoce automáticamente las actualizaciones de robots.txt.<br />Esta opción es muy útil para la importación XML y TXT, cuando no podemos estar seguros acerca de la coherencia de la lista de URLs.<br/><br /><u>Nota</u> :<br />Esta opción implica más trabajo en el archivo de origen, se recomienda usarlo cuando se activa el almacenamiento en caché.',
    // summarize method
    'GYM_METHOD_CHARS' => 'Por caracteres',
    'GYM_METHOD_WORDS' => 'Por palabras',
    'GYM_METHOD_LINES' => 'Por lineas',
));
?>