<?php
/**
*
* @package phpBB SEO GYM Sitemaps
* @version $Id: install.php 204 2009-12-20 12:04:51Z dcz $
* @copyright (c) 2006 - 2008 www.phpbb-seo.com
* @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
* @traslate Alorse http://www.phpbb-es.com/
*
*/
/**
*
* install [Spanish]
*
*/
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// Install
	'SEO_INSTALL_PANEL'	=> 'Gym Sitemaps &amp; RSS Panel de Instalación',
	'CAT_INSTALL_GYM_SITEMAPS' => 'Instalar GYM Sitemaps',
	'CAT_UNINSTALL_GYM_SITEMAPS' => 'Desistalar GYM Sitemaps',
	'CAT_UPDATE_GYM_SITEMAPS' => 'Actualizar GYM Sitemaps',
	'SEO_ERROR_INSTALL'	=> 'Se produjo un error durante el proceso de instalación. Si desea volver a instalar, tendrá que desinstalar primero.',
	'SEO_ERROR_INSTALLED'	=> 'El módulo %s ya está instalado.',
	'SEO_ERROR_ID'	=> 'The %1$ módulo no tenía ID.',
	'SEO_ERROR_UNINSTALLED'	=> 'El módulo %s ya ya está desinstalado.',
	'SEO_ERROR_INFO'	=> 'Información :',
	'SEO_FINAL_INSTALL_GYM_SITEMAPS'	=> 'Ingresar al ACP',
	'SEO_FINAL_UPDATE_GYM_SITEMAPS'	=> 'Ingresar al ACP',
	'SEO_FINAL_UNINSTALL_GYM_SITEMAPS'	=> 'Volver al Índice del Foro',
	'SEO_OVERVIEW_TITLE'	=> 'GYM sitemaps &amp; RSS Información general',
	'SEO_OVERVIEW_BODY'	=> '<p>Bienvenido a la instalación de phpBB SEO GYM sitemaps &amp; RSS %1$s.</p><p>Por favor, <a href="%3$s" title="Check the release thread" target="_phpBBSEO"><b>lea este anuncio</b></a> para mas información</p><p><strong style="text-transform: uppercase;">Nota:</strong> Usted debe tener ya hechos los cambios de código necesarios y subidos todos los nuevos archivos antes de continuar con este asistente de instalación.</p><p>Este sistema de instalación le guiará a través del proceso de instalación del GYM Sitemaps & RSS en el  panel de control de administración (ACP). Le permitirá generar un eficiente motor de búsqueda optimizado de Google Sitemaps y feeds RSS. Su diseño modular le permitirá generar Google Sitemaps y feeds RSS para cualquier aplicación php/SQL instalada en su sitio, utilizando plugins dedicados. Nos vemos en el <a href="%3$s" title="Foro de soporte" target="_phpBBSEO">foro de soporte<b> para cualquier cosa con respecto al MOD Siteamps GYM & RSS.</p> ',
	'CAT_SEO_PREMOD'	=> 'GYM Sitemaps &amp; RSS',
	'SEO_INSTALL_INTRO'		=> 'Bienvenido a la instalación phpBB SEO GYM sitemaps &amp; RSS.',
	'SEO_INSTALL_INTRO_BODY'	=> '<p>Está a punto de instalar MOD %1$s %2$s. Esta instalación activará la herramienta Sitemaps GYM &amp; RSS en el  panel de administración (ACP).</p><p>Una vez instalado, tendrá que ir a la ACP para elegir la configuración adecuada.</p>
	<p><strong>Nota:</strong> Si es la primera vez que instala este mod, le recomendamos tomarse el tiempo para poner a prueba las diversas características del módulo en un servidor de prueba local o privado antes de ponerlo Online.</p><br/>
	<p>Requerimientos :</p>
	<ul>
		<li>Apache server (Linux OS) con mod_rewrite para la reescritura de URL y características del módulo.</li>
		<li>IIS server (Windows OS) con isapi_rewrite para la reescritura de URL y características del módulo, pero tendrá que adaptar el rewriterules en el httpd.ini</li>
	</ul>',
	'SEO_INSTALL'		=> 'Instalar',
	'UN_SEO_INSTALL_INTRO'		=> 'Bienvenido a la desinstalación de phpBB SEO GYM sitemaps &amp; RSS',
	'UN_SEO_INSTALL_INTRO_BODY'	=> '<p>Está a punto de desinstalar el MOD %1$s %2$s.</p>
	<p><strong>Nota:</strong> Sitemaps y feeds ya no estarán disponibles una vez que haya desinstalado el módulo.</p>',
	'UN_SEO_INSTALL'		=> 'Desistalar',
	'SEO_INSTALL_CONGRATS'		=> 'Felicitaciones!',
	'SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Ha instalado correctamtente el MOD %1$s %2$s. Ir a phpBB ACP y proceder con la configuración mod.<p>
	<p>Se mostrará en la categoría de phpBB SEO, entre muchas otras cosas usted será capaz de:</p>
	<h2>Configurar con precisión su Google Sitemaps y feeds RSS</h2>
	<p>Google Sitemaps y feeds RSS es compatible con phpBB Advanced estilo XSLT, CSS, se aplicará a estos sin necesidad de editar una sola línea de código.</p>
	<p>Google Sitemaps y feeds RSS detectará automáticamente el MOD phpBB SEO y su configuración; usando cualquier otro MOD URL de reescritura es fácil.</p>
	<h2>Generar .htaccess personalizado</h2>
	<p>Con el phpBB SEO mod una vez que se han creado las opciones mencionadas anteriormente, será capaz de generar .htaccess personalizado de forma rápida y guardarlo directamente en el servidor.</p><br/><h3>Reporte de instalación :</h3>',
	'UN_SEO_INSTALL_CONGRATS'	=> 'El GYM Sitemaps &amp; RSS ha sido borrado del ACP.',
	'UN_SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Se ha desinstalado correctamente el MOD %1$s %2$s.<p>
	<p> No tendrá disponible mas el Google sitemaps y RSS feeds.</p>',
	'SEO_VALIDATE_INFO'	=> 'Validar de Información:',
	'SEO_LICENCE_TITLE'	=> 'GNU LESSER GENERAL PUBLIC LICENSE',
	'SEO_LICENCE_BODY'	=> 'The phpBB SEO GYM Sitemaps &amp; RSS is released under the GNU LESSER GENERAL PUBLIC LICENSE.',
	'SEO_SUPPORT_TITLE'	=> 'Soporte',
	'SEO_SUPPORT_BODY'	=> 'EL soporte completo se dará en el foro <a href="%1$s" title="Visit the %2$s forum" target="_phpBBSEO"><b>%2$s</b></a>. Vamos a dar respuestas a las preguntas de configuración general, los problemas de configuración, y el apoyo para la solución de problemas comunes.</p><p>Tendrá que <a href="http://www.phpbb-seo.com/boards/profile.php?mode=register" title="Register to phpBB SEO" target="_phpBBSEO"><b>registrarse</b></a>, ingresar y <a href="%3$s" title="Be notified about updates" target="_phpBBSEO"><b>suscribirse en el anuncio de liberación</b></a> para ser notificado por correo de cada actualización.',
	// Security
	'SEO_LOGIN'		=> 'El foro requiere que usted este registrado y conectado para ver esta página.',
	'SEO_LOGIN_ADMIN'	=> 'El foro requiere que usted este registrado como administrador para ver esta página. <br/>Su sesión ha sido purgada por motivos de seguridad.',
	'SEO_LOGIN_FOUNDER'	=> 'El foro requiere que usted este registrado como el fundador para ver esta página.',
	'SEO_LOGIN_SESSION'	=> 'Verificación de sesión fallida.<br/>La configuración no se ha alterado.<br/>Su sesión ha sido purgada por motivos de seguridad.',
	// Cache status
	'SEO_CACHE_FILE_TITLE'	=> 'Estado del archivo de caché',
	'SEO_CACHE_STATUS'	=> 'La configuración de la carpeta de cache es : <b>%s</b>',
	'SEO_CACHE_FOUND'	=> 'Carpeta de caché encontrada con éxito',
	'SEO_CACHE_NOT_FOUND'	=> 'La carpeta de caché no fue encontrada.',
	'SEO_CACHE_WRITABLE'	=> 'La carpeta de caché es escribible.',
	'SEO_CACHE_UNWRITABLE'	=> 'La carpeta de caché no es modificable. Necesita permisos CHMOD 0777.',
	'SEO_CACHE_FORUM_NAME'	=> 'Nombre Foro',
	'SEO_CACHE_URL_OK'	=> 'URL Cache',
	'SEO_CACHE_URL_NOT_OK'	=> 'Esta URL del Foro no se almacena en caché',
	'SEO_CACHE_URL'		=> 'URL Final',
	'SEO_CACHE_MSG_OK'	=> 'El archivo de caché se ha actualizado con éxito.',
	'SEO_CACHE_MSG_FAIL'	=> 'Se produjo un error durante la actualización del archivo de caché.',
	'SEO_CACHE_UPDATE_FAIL'	=> 'La URL en el que usted entró no puede ser usada, el cache fue dejado intacto.',
	// Update
	'UPDATE_SEO_INSTALL_INTRO'		=> 'Bienvenido a la actulización de phpBB SEO GYM sitemaps &amp; RSS.',
	'UPDATE_SEO_INSTALL_INTRO_BODY'	=> '<p>Esta a punto de actualizar el módulo %1$s a %2$s. Esta escritura pondrá al día la base de datos phpBB.<br/>Su configuración actual no se verá afectada</p>
	<p><strong>Nota:</strong> Este script no actualizará los archivos físicos del GYM & RSS Sitemaps.<br/><br/>Para actualizar de todas las versiones de (phpBB3) 2.0.x <b>debe</b> subir todos los archivos del directorio <b>root/</b> mediante FTP al directorio de phpBB/ de su foro, después de haber editado de forma manual los cambios de código que se han hecho a los archivos de la plantilla (directorio phpBB/styles/, .html, .js y .xsl) agregados por el módulo.<br/><br/>Puede reiniciar el script de actualización cuando quiera, por ejemplo, si usted no ha subido los archivos necesarios o simplemente, para mostrar los cambios de código para actualizar los archivos de phpBB3 nuevamente.</p>',
	'UPDATE_SEO_INSTALL'		=> 'Actualizar',
	'SEO_ERROR_NOTINSTALLED'	=> 'GYM Sitemaps &amp; RSS no esta instalado!',
	'SEO_UPDATE_CONGRATS_EXPLAIN'	=> '<p>Ahora ha actualizado correctamente de %1$s a %2$s.<p>
	<p><strong>Nota:</strong> Este script no actualizará los archivos físicos del GYM & RSS Sitemaps.</p><br/><b>Por favor</b> aplicar los cambios de código que figuran a continuación.<br/><h3>Reporte de actualización :</h3>',
));
?>